uuid: 141c7767-8fb1-4ae5-83a3-d0e0fdc77652
langcode: en
status: true
dependencies:
  config:
    - filter.format.code_html
  module:
    - ace_editor
_core:
  default_config_hash: HkiPHMHbDaU22Nzu0aTRDzFaIuQUh5b-HiTGIM2U-L0
format: code_html
editor: ace_editor
settings:
  fieldset:
    theme: idle_fingers
    syntax: html
    height: 460px
    width: 100%
    font_size: 9pt
    line_numbers: 1
    print_margins: 1
    show_invisibles: 1
    use_wrap_mode: 0
    auto_complete: 1
image_upload: {  }
